

$(document).ready(function(){
  $('.acct-list').owlCarousel({
    loop:true,
    margin:30,
	autoplay:false,
    autoplayTimeout:3000,
    autoplayHoverPause:true,
	dots:false,
    nav:false,
	 
	 
    responsive:{
        0:{
            items:1
        },
		320:{
            items:1
        },
		480:{
            items:1
        },
        600:{
            items:1
        },
		767:{
            items:2
        },
		991:{
            items:2
        },
        1200:{
            items:5
        } 
		 
    }
});
 
});	




$(document).ready(function() {
	$('.accordion').find('.accordion-toggle').click(function() {
		$(this).next().slideToggle('600');
		$(".accordion-content").not($(this).next()).slideUp('600');
	});
	$('.accordion-toggle').on('click', function() {
		$(this).toggleClass('active').siblings().removeClass('active');
	});
});
